Przemo


(Krasnalek52pl) #1

Witam, gdy instaluje phpbb by przemo wyskakuje mi następijący błąd

Wystąpił błąd przy aktualizacji bazy danych

Table 'phpbb_auth_access' already exists

(lazikar) #2

Problem może byc w tym ze w bazie danych są już tabele po innej wersji phpbb. Usuń je a dopiero po tym instaluj przemo. :smiley:


(Krasnalek52pl) #3

wszysto usunelem i na nowo wgrywalem i nic :frowning:


(lazikar) #4

Mówisz o wszystkich tabelach w bazie danych??? Ustawienia dobrze wpisujesz. :?


(Krasnalek52pl) #5

a jak usunac tabele w bazie danych ??


(JHS:PL) #6

MySqlAdmin albo recznie napisanym skryptem.


(lazikar) #7

Wchodzisz do bazy danych za pomocą phpMyAdmin. Zaznaczasz wszystkie tabele które chcesz usunąć i klikasz usuń. :smiley:


(Krasnalek52pl) #8

A JAK TO SKOMBINOWAC CZY CO??

Forum chce instalowac na Lycosie


(JHS:PL) #9

Na lycosie jest juz phpMyAdmin wystarczy sie zalogowac przez ich strone na swoje konto.


(Krasnalek52pl) #10

i co dalej??


(Damian) #11

Lycos ma problemy i niestety nei wejdziesz w swoją baze danych :frowning:

UPDATE:

Już można wejść. Zaloguj się na swoje konto na stronie http://www.members.lycos.co.uk i wejdź w link http://www.tripod.lycos.co.uk/build/php4u/ a potem "Menage your Database"


(JHS:PL) #12

No jak co dalej jesli ci wszystko ladnie dziala na tym tragicznym servie to odnajdz to co chcesz wykasowac, przecie phpMyAdmin jest po polsku...


(Krasnalek52pl) #13

wielkie dzieki.mozna zamknac


(lazikar) #14

Według życzenia. :smiley: